RubyGems Navigation menu

esnext-rails 0.0.2

esnext adapter for the Rails asset pipeline.

Versions:

  1. 0.0.3 - September 23, 2014 (4.5 KB)
  2. 0.0.2 - September 22, 2014 (4.5 KB)
  3. 0.0.1 - September 03, 2014 (4.5 KB)

Runtime Dependencies (2):

  • esnext >= 0
  • railties < 5.0, >= 4.0.0
  • Owners:

    Authors:

    • Brian Donovan

    SHA 256 checksum:

    02b9433aacb9dbbda49cd3d010fe38f386fbaf1cc649574988994491875339f1

    Total downloads 6,939

    For this version 1,387

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: